PHP Manual
Prev |  | Next

# posix_strerror

(PHP 4 >= 4.2.0, PHP 5)

posix_strerror -- Retrieve the system error message associated with the given errno

## Description

string posix_strerror ( int errno )

Returns the POSIX system error message associated with the given `errno`.

## Parameters

`errno`

  A POSIX error number, returned by posix_get_last_error(). If set to 0, then the string "Success" is returned.

## Return Values

Returns the error message, as a string.

## See Also

posix_get_last_error()

Prev | Home | Next
posix_setuid | Up | posix_times